Qt 5.11 | Qt WebEngine | C++ Classes | QWebEngineSettings

Qt 5.11.3 Reference Documentation

# Obsolete Members for QWebEngineSettings

The following members of class QWebEngineSettings are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Static Public Members

`(obsolete)` QWebEngineSettings * | globalSettings()

## Member Function Documentation

### `[static]` QWebEngineSettings *QWebEngineSettings::globalSettings()

Use defaultSettings() instead.